### Property

# EDataServer SourceOpenPGP:locate-keys

#### Declaration

    property locate-keys: gboolean [ read, write, construct ]

#### Description [src]

Locate keys in WKD for encryption.

Type:`gboolean`

Default value | TRUE
Getter method | `e_source_openpgp_get_locate_keys()`
Setter method | `e_source_openpgp_set_locate_keys()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no